Last Comment Bug 511852 - Upgrade MDC to MindTouch 9.08
: Upgrade MDC to MindTouch 9.08
Status: RESOLVED FIXED
9/22?
:
Product: mozilla.org Graveyard
Classification: Graveyard
Component: Server Operations (show other bugs)
: other
: All All
-- normal (vote)
: ---
Assigned To: Jeremy Orem [:oremj]
: matthew zeier [:mrz]
:
Mentors:
Depends on:
Blocks: 506967 510746
  Show dependency treegraph
 
Reported: 2009-08-21 04:27 PDT by Eric Shepherd [:sheppy]
Modified: 2015-03-12 08:17 PDT (History)
1 user (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description User image Eric Shepherd [:sheppy] 2009-08-21 04:27:48 PDT
The 9.08 version of MindTouch is due out very soon; they've had a preview release and expect to ship the final version in a week or two. I'm filing this to put it on IT's radar. I'll update this bug with more details once I know their ship date.

It's mostly a bug-fix type release, so it shouldn't be a painful upgrade.

For anyone interested, a list of the bugs fixed in it is here:

http://developer.mindtouch.com/Deki/Release/Minneopa
Comment 1 User image Jeremy Orem [:oremj] 2009-08-25 11:33:17 PDT
Do you have an ETA on the release?
Comment 2 User image Eric Shepherd [:sheppy] 2009-08-25 11:34:49 PDT
It's scheduled to be released this Friday, assuming there aren't any unexpected last minute changes. Can we schedule the upgrade for Tuesday tentatively, pending confirmation of release?
Comment 3 User image Eric Shepherd [:sheppy] 2009-08-28 11:30:08 PDT
Release has been pushed back by a week to fix a couple of last minute performance issues, so we're on hold for this upgrade until no earlier than 9/8.
Comment 4 User image Jeremy Orem [:oremj] 2009-09-09 11:17:04 PDT
New ETA?
Comment 5 User image Eric Shepherd [:sheppy] 2009-09-15 08:53:10 PDT
Yeah, they released this past weekend. Let's upgrade next week. The 22nd?
Comment 6 User image Jeremy Orem [:oremj] 2009-09-16 09:37:08 PDT
22nd sounds good.
Comment 7 User image Eric Shepherd [:sheppy] 2009-09-22 11:55:43 PDT
We still on to do this update tonight?
Comment 8 User image Jeremy Orem [:oremj] 2009-09-22 13:24:39 PDT
Want to do it around 6 or do we need to do it later?
Comment 9 User image Eric Shepherd [:sheppy] 2009-09-22 13:25:59 PDT
Any time is fine with me. If I'm not in IRC and any issues come up, just call my cell. But I'll probably be at my desk then.
Comment 10 User image Jeremy Orem [:oremj] 2009-09-22 18:13:29 PDT
Done.

Note You need to log in before you can comment on or make changes to this bug.